{
	"icon": "../../icon.png",
	"id": "com.palm.app.soundsandalerts",
	"keywords": [
		"Audio",
		"Musica",
		"Volume",
		"Vibra",
		"Silenzioso",
		"Impostazioni",
		"Preferenze"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Suoni e suonerie",
	"type": "web"
}